<?xml version='1.0'?>

<reference anchor='RFC0915'>

<front>
<title>Network mail path service</title>
<author initials='M.' surname='Elvy' fullname='Marc A. Elvy'>
<organization>Harvard University</organization>
<address>
<postal>
<street>33 Oxford Street</street>
<street>108 Aiken Computation Laboratory</street>
<city>Cambridge</city>
<region>MA</region>
<code>02138</code>
<country>US</country></postal>
<phone>+1 617 495 5849</phone></address></author>
<author initials='R.' surname='Nedved' fullname='Rudy Nedved'>
<organization>Carnegie-Mellon University, Department of Computer Science</organization>
<address>
<postal>
<street>Schenley Park</street>
<city>Pittsburgh</city>
<region>PA</region>
<code>15213</code>
<country>US</country></postal>
<phone>+1 412 578 7685</phone></address></author>
<date month='December' day='1' year='1984' /></front>

<seriesInfo name='RFC' value='915' />
</reference>
